


@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.calcform_input {
    margin: 0px !important;
    width: 400px !important;
    margin-right: 45px !important;
}
.calcform_balance-wrapper {
    margin-top: 20px !important;
}
.calcform_output {
    margin: 0px !important;
    width: 702px !important;
}
.calcform_form-item {
    text-align: left !important;
    display: grid !important;
}
.calcform_form-input {
    width: 95% !important;
    border-radius: 10px !important;
}
.calcform_form-label {
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}
.calcform_btn {
    width: 100% !important;
    border-radius: 10px !important;
}
.calcform_output-wrapper {
    min-height: 400px !important;
    margin-top: 40px !important;
}
.calcform_output-noresult_img {
    margin-bottom: 100px !important;
    margin-top: 130px !important;
}
.calcform_output-title {
    font-size: 28px !important;
    margin-top: 10px !important;
}
.calcform_balance-wrapper {
    margin-left: 0px ;
}
.calcform_output-item {
    margin-left: 190px !important;
}
@media only screen and (max-width: 1169px) {
    .calcform_input2 {
        padding: 0px !important;
    }
.calcform_btn2 {
        width: 100% !important;
    }
}

.calccontainer {

    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    background-color: #4454B9;
    padding-top: 40px;
}


.calcform_container {
    max-width: 1170px;
    margin: 0 auto;
    font-family: 'Roboto', sans-serif;
    padding-top: 40px;
    color: #ffffff;
    padding-bottom: 60px;
    font-size: 16px;

}


.calcform_title {
    text-align: center;
    font-size: 36px;
    font-weight: 600;
}

.calcform_form-container {
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.calcform_input {
    margin: 10px;
    width: 360px;
    text-align: right;
    padding: 20px 20px 20px 0;

}

.calcform_form-item {
    text-align: right;
    margin-bottom: 10px;
    /* font-family: 'Open Sans', sans-serif; */
    font-size: 16px;
}

.calcform_form-label {
    margin-right: 10px;
    font-weight: 400;

}

.calcform_form-input {
    font-family: 'Open Sans', sans-serif;
    width: 150px;
    height: 50px;
    padding: 4px 10px;
    font-size: 16px;
    font-weight: 400;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
}

.calcform_form-input::placeholder {
    color: #868686;
}

.calcform_form-input:focus {
    border-color: #66AFE9;
    box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 8px rgba(102, 175, 233, 0.60);
    outline: 0;
}


.calcform_output {
    margin: 10px;
    width: 360px;
}

.calcform_output-wrapper {
    background-color: #fff;
    color: #333333;
    padding: 20px;
    border-radius: 10px;
    padding-bottom: 30px;
    box-shadow: 5px 5px 20px 0px rgba(0, 0, 0, 0.4);
}

.calcform_output-title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
    font-weight: 600;
}

.calcform_output-noresult {
    padding: 0 10px;
    text-align: center;
    font-weight: 500;
    color: #c51616;

}

.calcform_output-noresult_img {
    display: block;
    height: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.calcform_output-item {
    margin-bottom: 3px;
    display: flex;
}

.calcform_output-name {
    display: block;
    width: 170px;
    text-align: right;
    margin-right: 5px;
    font-weight: 500;

}

.calcform_output-value {
    display: block;

    /* color: #c51616; */
    font-size: 18px;
    font-weight: 500;
}

.calcform_btn {
    width: 300px;
    height: 60px;
    margin-top: 20px;
    font-size: 24px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #ffffff;
    border-radius: 4px;
    background-color: #ff3e3e;
    border-style: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.4);

}

.calcform_btn:hover {
    background-color: #c51616;
    cursor: pointer;


}

.novisble {
    display: none;
}



.calcform_balance-wrapper {
    position: relative;
    height: 180px;
    margin-top: 30px;
}

.calcform_ostov-wrapper {
    position: absolute;
    height: 160px;
    width: 88px;
    left: 286px;
    z-index: 497;
}

.calcform_ostov-wrapper img {
    height: 160px;

}

.calcform_lchasha-wrapper {
    position: absolute;
    height: 28px;
    width: 140px;
    left: 189px;
    top: 80px;
    z-index: 498;
}

.calcform_lchasha-wrapper img {
    height: 28px;

}

.calcform_rchasha-wrapper {
    position: absolute;
    height: 28px;
    width: 140px;
    left: 328px;
    top: 80px;
    z-index: 499;
}

.calcform_rchasha-wrapper img {
    height: 28px;

}

.balance_textblock {
&nbsp; &nbsp; font-size: 18px;
&nbsp; &nbsp; font-weight: 400;
&nbsp; &nbsp; /* color: #c51616; */
&nbsp; &nbsp; color: #ffffff;
&nbsp; &nbsp; padding-top: 10px;
&nbsp; &nbsp; padding-bottom: 5px;
&nbsp; &nbsp; border-radius: 8px;
&nbsp; &nbsp; box-shadow: 3px 3px 10px 0px rgba(0, 0, 0, 0.3);
&nbsp; &nbsp; /* border: 1px solid rgba(255, 0, 0, 0.2); */
&nbsp; &nbsp; background-color: #3242a1;

}

.balance_textblock-l {
&nbsp; &nbsp; position: absolute;
&nbsp; &nbsp; top: 20px;
&nbsp; &nbsp; left: 80px;
&nbsp; &nbsp; z-index: 502;
&nbsp; &nbsp; width: 230px;
&nbsp; &nbsp; text-align: center;

}

.balance_textblock-r {
&nbsp; &nbsp; position: absolute;
&nbsp; &nbsp; top: 20px;
&nbsp; &nbsp; left: 349px;
&nbsp; &nbsp; z-index: 503;
&nbsp; &nbsp; width: 230px;
&nbsp; &nbsp; text-align: center;
}
.balance_textblock-r span {
&nbsp; &nbsp; display: block;
}
.balance_textblock-l span {
&nbsp; &nbsp; display: block;
}
.calcform_infomsg {
    background: #ff0000;
    color: #ffffff;
    text-align: center;
    font-size: 24px;
    font-weight: 700;

    border-radius: 4px;
    padding: 20px 10px;
    box-shadow: 3px 3px 10px 1px rgba(102, 1, 1, 0.4);

}

.calcform_infolink {
&nbsp; &nbsp; display: block;
&nbsp; &nbsp; width: 80%;
&nbsp; &nbsp; /* border: 1px solid black; */
&nbsp; &nbsp; margin: 0 auto;
&nbsp; &nbsp; padding: 10px;
&nbsp; &nbsp; border-radius: 4px;
&nbsp; &nbsp; box-shadow: 3px 3px 10px 1px rgba(102, 1, 1, 0.4);
&nbsp; &nbsp; background: #344bae;
&nbsp; &nbsp; color: #ffffff;
&nbsp; &nbsp; text-decoration: none;
              margin-top: 20px;
}
.calcform_infolink-top {
&nbsp; &nbsp; display: block;
&nbsp; &nbsp; text-align: center;
&nbsp; &nbsp; font-size: 20px;
&nbsp; &nbsp; font-weight: 600;
}
.calcform_infolink-bottom {
&nbsp; &nbsp; display: block;
&nbsp; &nbsp; text-align: center;
&nbsp; &nbsp; font-size: 24px;
&nbsp; &nbsp; font-weight: 600;
}
.calcform_infolink:hover {
&nbsp; &nbsp; background: #ff0000;
&nbsp; &nbsp; text-decoration: none;
	      color: #ffffff;
}

.calcform_infostar {
&nbsp; &nbsp; margin-top: 20px;
&nbsp; &nbsp; font-size: 12px;
&nbsp; &nbsp; font-weight: 300;
&nbsp; &nbsp; padding: 20px 10px 0px 10px;

}.pr {
    height: 400px;
    background-color: #fff;
}


@media only screen and (max-width: 1169px) {
    .calccontainer {
        display: none;
    }
    
    .calcform_container {
        width: 360px;
        margin: 0 auto;
    }

    .calcform_input {
        margin: 0;
        margin-top: 20px;
        padding: 0;
        padding: 10px;
    }

    .calcform_output {
        margin: 0;
        margin-top: 30px;
    }

    .calcform_title {
        text-align: center;
        font-size: 26px;
        font-weight: 600;
    }

    .calcform_form-item {
        text-align: right;
        margin-bottom: 10px;

        font-size: 15px;


    }

    .calcform_form-label {
        margin-right: 10px;
        font-weight: 400;

    }

    .calcform_form-input {
        height: 40px;
        width: 160px;
        
    }

    .calcform_form-input::placeholder {
        color: #868686;
    }

    .calcform_form-input:focus {
        border-color: #66AFE9;
        box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.075), 0px 0px 8px rgba(102, 175, 233, 0.60);
        outline: 0;
    }
    .calcform_btn {
        margin-right: 30px;
        width: 280px;
        height: 60px;
        margin-top: 16px;
        

    }
}
